<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>7WY-uG-Zcx.label</key>
	<string>Progreso</string>
	<key>C3T-nL-V5h.title</key>
	<string>Etiqueta</string>
	<key>EzO-qN-7CN.title</key>
	<string>Por párrafo</string>
	<key>F0z-JX-Cv5.title</key>
	<string>Gestor de instantáneas</string>
	<key>GVP-nU-RtK.title</key>
	<string>Revelar en cuaderno</string>
	<key>J25-JO-yIM.title</key>
	<string>Restaurar</string>
	<key>Ldi-tZ-24Q.label</key>
	<string>Message</string>
	<key>Pgt-q7-jwZ.title</key>
	<string>Rich Text (.rtf)</string>
	<key>QFm-g5-o2c.label</key>
	<string>Texto</string>
	<key>SV6-r6-EAA.label</key>
	<string>Instantáneas</string>
	<key>Uey-Bp-7pU.title</key>
	<string>Plain Text (.txt)</string>
	<key>VWE-xT-IiQ.title</key>
	<string>Microsoft Word (.docx)</string>
	<key>Vwt-SC-grV.title</key>
	<string>Comparar</string>
	<key>Wna-D5-lVb.ibShadowedToolTip</key>
	<string>Reemplazar la versión actual del texto con las instantáneas seleccionadas.</string>
	<key>XxS-aO-b7U.ibExternalAccessibilityDescription</key>
	<string>Cambiar la granularidad de comparación.</string>
	<key>XxS-aO-b7U.ibShadowedToolTip</key>
	<string>Cambiar la granularidad de comparación.</string>
	<key>cdb-ZM-REV.title</key>
	<string>Por oración</string>
	<key>dB0-rm-s3f.title</key>
	<string>Por palabra</string>
	<key>fA8-7d-WtS.title</key>
	<string>Eliminar</string>
	<key>gwc-lr-tdE.title</key>
	<string>Final Draft (.fdx)</string>
	<key>hp0-60-YBn.title</key>
	<string>Cancelar</string>
	<key>jOP-1B-IkI.title</key>
	<string>Exportar...</string>
	<key>srC-Db-S8Q.title</key>
	<string>Comparar</string>
	<key>tAi-m8-VNX.title</key>
	<string>Cargando instantáneas...</string>
</dict>
</plist>
